<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{{ formName }}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="/static/node_modules/jquery/dist/jquery.min.js"></script>
  <script src="/static/node_modules/jquery-ui-sortable/jquery-ui.min.js"></script>
  <script src="/static/node_modules/formBuilder/dist/form-builder.min.js"></script>
  <script src="/static/node_modules/formBuilder/dist/form-render.min.js"></script>
  <link rel="stylesheet" href="/static/node_modules/bootstrap/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="/static/css/style.css">
</head>

<body>

{% block content %}{% endblock %}

</body>
</html>
